@available broken in latest #335

Closed
GitGadd opened this Issue Mar 5, 2013 · 2 comments

2 participants

@GitGadd

Updating to the latest commit causes an array out of bounds exception (3, [0...2]) when the parser encounters an @available directive. This issue was not present in commit 8b6e20f (14 feb 2013, 3 weeks ago).

@tomaz
Owner

Should not be very complicated thing, will take a look when I manage to get some time :)

Sorry for late reply - email with notification got "lost" in my inbox somehow...

@tomaz
Owner

This seems to be related to #328, closing this request... Am still figuring out the reason.

@tomaz tomaz closed this May 17, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment